/* CSS Document */

    /*IMAGEN DEL MURO*/
    #imgb1{ margin-top:-42px; width:100%; position:relative; z-index:-1; }
    
    /*OPCIONES DEL MENU DEL CUERPO*/
    #divopcionesmenucuerpo{ height:30px; width:428px; background-color:transparent; margin-top:0px; float:right;
                                margin-right:145px; border:0px solid red;}
      .imgmenucuerpovineta{ margin-bottom:5px; }
      #imgmenucuerpoalusin{ margin-top:10px; margin-right:0px;}
        #imgmenucuerpoalusin:hover{ opacity:0.80; moz-opacity: 0.80; -khtml-opacity: 0.80; 
                                  cursor:pointer; filter: alpha(opacity=80);}
      #imgmenucuerpohistoria{ margin-top:10px; margin-left:0px;}
        #imgmenucuerpohistoria:hover{ opacity:0.80; moz-opacity: 0.80; -khtml-opacity: 0.80; 
                                  cursor:pointer; filter: alpha(opacity=80); }
      #imgmenucuerpopapel{ margin-top:10px; margin-right:0px;}
        #imgmenucuerpopapel:hover{ opacity:0.80; moz-opacity: 0.80; -khtml-opacity: 0.80; 
                                  cursor:pointer; filter: alpha(opacity=80); }
      #imgmenucuerpodistribucion{ margin-top:10px; margin-left:0px;}
        #imgmenucuerpodistribucion:hover{ opacity:0.80; moz-opacity: 0.80; -khtml-opacity: 0.80; 
                                  cursor:pointer; filter: alpha(opacity=80); }
                                  
                                  
      /*#divderechacontenido{ height:570px; width:60%; background-color:transparent; float:left;}*/
      #divtitulodercontenido{ height:85px; width:100%; background-color:transparent; }
        #divimgtitulodercont{ height:/*30*/25px; width:/*230*/160px; background-color:transparent; margin-top:20px; float:left; }
          #imgtitulodercont{ height:100%; width:100%;  }
      
      #divtextodercontenido{ height:475px; width:100%; background-color:transparent; }
        #textodercontenido{ height:100%; width:500px; background-color:transparent; color:#717171; 
                             font-size:.85em; text-align : justify;}